/* RESETS AND HELPERS */

* {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.clearing:after {
	content: " ";
	clear: both;
	display: block;
}

h1 {
	margin: 0;
	padding: 0;
}

p {
	margin: 0;
	padding: 0;
	margin-top: 1.5em;
}

i {
  padding-right: 2px; /* fix punctuation kerning */
}

/* PAGE SETUP */

body {
	color: #121; //#232;
	background: #EEE;
	font-family: Source Sans Pro, tahoma;
	font-size: 14px;
	margin: 0;
	padding: 0;
	max-width: 100%;
}

.container {
	padding-top: 2em;
	padding-bottom: 2em;
	margin-left: auto;
	margin-right: auto;
	max-width: 800px;
	background: white;
	box-shadow: 0px 1px 32px rgba(0, 0, 0, .3);
}

.green {
	color: #0B784C
}

/* HEADER */

#header {
	text-align: right;
	position: relative;
	display: block;
	margin: 0 auto 8px;
	width: 200px;
	//background: #406c5a;
}

.sign-img {
	margin: auto;
	display: block;
	padding: 4px;
	//border-width: 1px;
	//border-style: solid;
	//border-color: white; //#406C5A;
	box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.3), 0px 6px 2px rgba(0, 0, 0, 0.1);
	border-radius: 100%;
}

h1 {
	color: white;
	font-family: droid sans mono, consolas, monospaced;
	margin-left: 8px;
	float: left;
	line-height: 50px;
	font-size: 32pt;
	height: 100px;
	text-transform: uppercase;
	letter-spacing: .25em;
	text-shadow: -1px -1px 0px #232;
	display: none;
}

html:not(.ie) h1 {
	color: transparent;
	text-shadow: rgba(255, 255, 255, .1) 1px 1px, #002C1A 0 0;
}

.tagline {
	letter-spacing: 1px;
	margin-right: 4px;
	text-transform: lowercase;
	text-align: center;
	display: block;
	margin-bottom: 2em;
	color: #AAA;
	padding-bottom: 1em;
	border-bottom: 1px dashed #CCC;
	display: none;
}

.tagline:before {
  content: "[ ";
}

.tagline:after {
  content: " ]";
}

@media (max-width: 500px) {

	div.tagline {
		margin-right: 0;
	}

}

/* CONTENT - META */

.content {
	padding: 0 4em 0 4em;
	position: relative;
}

@media (max-width: 500px) {

	div.container {
		box-shadow: none;
		padding-top: 1em;
	}

	div.content {
		padding: 0;
	}

}

.entries {
	margin: auto;
	max-width: 500px;
	position: relative;
}

@media (max-width: 500px) {

	div.entries {
		font-size: 16px;
		width: 100%;
		padding: 8px 24px;
		margin: 0;
	}

}

.entries img, .entries embed, .entries object {
	max-width: 100%;
}

@media (max-width: 500px) {

	.entries embed, .entries object, .entries iframe {
		width: 100%;
		max-width: 100%;
	}

}

h2 {
	font-weight: normal;
	display: inline-block;
	margin: 0px 0px 10px 0px;
	text-shadow: 2px 2px 4px #CCCCCC;
	font-size: 18px;
}

.posthead {
	font-weight: bold;
	text-decoration: none;
}

.posthead h3 {
	text-shadow: 2px 2px 4px #CCCCCC;
	margin-top: 0px;
	font-size: 16px;
	font-weight: normal;
}

.posthead:visited {
	color: #0B784C;
}

.breadcrumb {
	text-align: left;
	display: block;
	font-size: 7pt;
	color: #CCC;
	margin: 3px 0px;
	text-transform: uppercase;
	font-family: georgia, serif;
}

@media (max-width: 500px) {

	span.breadcrumb {
		font-size: 12px;
		color: #888;
	}

}

.breadcrumb a, .breadcrumb a:visited {
	color: #CCC;
	margin: 0 1em;
	text-decoration: none;
	border: none;
}

.breadcrumb a:hover {
	color: #999;
	text-shadow: 2px 2px 2px #CCC;
}

.postbody {
	line-height: 1.4;
	font-size: 15px;
	position: relative;
}

.postbody a {
	text-decoration: none;
	border-bottom: 1px solid #CCC;
}

.postfooter {
	text-align: right;
	font-size: 10px;
	margin-top: 1em;
	margin-bottom: 2em;
}

@media (max-width: 500px) {

	div.postfooter {
		font-size: 12px;
	}

}

.postfooter a {
	text-decoration: none;
}

.postfooter a:hover {
	text-decoration: underline;
}

/* CONTENT - SEMANTICS */

aside, .aside {
	border: 1px dotted #CCC;
	padding: 1em;
	font-size: 10px;
	position: relative;
	text-align: left;
}

aside:before, .aside:before {
	content: "{";
	font-size: 36px;
	position: absolute;
	color: rgba(0,0,0,.1);
	font-weight: bold;
	left: -.5em;
}

aside:after, .aside:after {
	content: "}";
	font-size: 36px;
	position: absolute;
	color: rgba(0,0,0,.1);
	font-weight: bold;
	right: -.5em;
}

@media (max-width: 500px) {

	aside:before, aside:after, .aside:before, .aside:after {
		content: "";
	}

}

code, var {
	font-family: monospace;
	font-style: normal;
	font-weight: normal;
}

var {
  margin: 0 .5em;
}

li {
	margin-bottom: 1em;
}

ul li {
	list-style-type: circle;
}

ul {
	margin-bottom: 0;
}

a {
	color: #0B784C
}

a:visited {
	color: black;
}

a img {
	border: none;
}

hr {
	border: 0px solid transparent;
	border-radius: 3px;
	height: 1px;
	margin: 2em auto;
	width: 50%;
	max-width: 300px;
	background: #406C5A;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, .2);
}

var {
  outline: 1px solid #EEE;
}

code {
	display: block;
	background: #333;
	color: #EEE;
	text-shadow: -1px -1px 0px black;
	border-radius: 10px;
	padding: 8px;
	white-space: pre-wrap;
	margin: 8px 0;
	font-size: 90%;
}

tr {
	vertical-align: top
}

td {
	padding: 1em;
	font-size: 85%
}

blockquote, .quote {
	margin-left: 1em;
	text-align: left;
	font-size: 14px;
	padding: 1em 0;
	border-width: 1px 0px;
	border-style: dashed;
	border-color: #DDD;
	font-family: georgia, serif;
}

blockquote p:first-child, .quote p:first-child {
  margin-top: 0;
}

/* SIDEBAR */

nav.sidebar {
  background: white;
  position: absolute;
  left: 700px;
  top: 0;
  width: 200px;
  padding: 20px;
  box-shadow: 2px 2px 8px rgba(0, 0, 0, .3);
  font-size: 10px;
}

@media (max-width: 900px) {

	nav.sidebar {
		display: none;
	}

}

.sidebar a {
	color: #2F694C;
	text-decoration: none;
	display: block;
	margin: 0;
	padding: 2px 0;
}

.sidebar a:hover {
	background: #406C5A;
	color: white;
}

.sidebar hr {
	color: #AABFAF;
	border: 0;
	background: #AABFAF;
	size: 2px;
	margin-top: .5em;
	margin-bottom: 1em;
}

.sidebar h3 {
	font-size: 12px;
	text-align: center;
	font-weight: normal;
	margin: 10px 0 5px;
	padding: 0;
	letter-spacing: 3px;
	border-bottom: 1px solid #406C5A;
	text-transform: lowercase;
}

.sidebar .disclaimer {
  font-size: 10px;
  text-align: left;
}

/* Footer */

.badgers, p.time-travel {
  text-align: center;
}

.badgers {
  margin: 12px 0;
}

.badgers img {
  display: block;
  margin: 10px auto;
}

.aspect-ratio {
  position: relative;
}

.aspect-ratio img,
.aspect-ratio iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.aspect-ratio.sixteen-by-nine::before {
  display: block;
  content: "";
  padding-bottom: 56.25%;
}
